## ppft 1.7.6.7+dfsg

=== debian/changelog ===
ppft (1.7.6.7+dfsg-1) unstable; urgency=medium

  * Initial upload (Closes: #1042439)

 -- Julian Gilbey <jdg@debian.org>  Fri, 28 Jul 2023 18:26:31 +0100
