=== debian/control ===
Source: ppft
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               help2man,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dill,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-notfound-page <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Standards-Version: 4.6.2
Homepage: https://github.com/uqfoundation/ppft
Vcs-Git: https://salsa.debian.org/python-team/packages/ppft.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ppft
Rules-Requires-Root: no
Description: Distributed and parallel Python
 ppft is a friendly fork of Parallel Python.  It provides:
 .
  * parallel execution of Python code on SMP and clusters
  * easy-to-understand job-based parallelization
  * automatic detection of the number of effective processors
  * dynamic processor allocation (at runtime)
  * low overhead for jobs with the same function (through transparent caching)
  * dynamic load balancing (jobs are distributed at runtime)
  * fault-tolerance (if a node fails, tasks are rescheduled on the others)
  * auto-discovery of computational resources
  * dynamic allocation of computational resources
  * SHA based authentication for network connections
  * enhanced serialization, using dill.source
 .
 ppft is part of pathos, a Python framework for heterogeneous computing.

Package: python3-ppft
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-ppft-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: python3-ppft
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains the ppft documentation in HTML format.
Build-Profiles: <!nodoc>
