=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,\
 dversionmangle=s/\+dfsg(\.?\d+)?$//,\
 uversionmangle=s/(rc|a|b|c)/~$1/,\
 filenamemangle=s%(?:.*?)?ppft-@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
  https://github.com/uqfoundation/ppft/tags \
  (?:.*?/)?ppft-@ANY_VERSION@@ARCHIVE_EXT@
