## ppft 1.7.6.8+dfsg

=== debian/changelog ===
ppft (1.7.6.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Fix GitHub monitoring script.
  * debian/control: Bump version requirement of python3-dill.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Jan 2024 19:14:25 -0500
