## ppft 1.7.6.9+dfsg

=== debian/changelog ===
ppft (1.7.6.9+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090116).

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 Dec 2024 12:03:51 +0000

ppft (1.7.6.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Update versioned dependency on python3-dill.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Nov 2024 00:34:46 -0400
