## ppft 1.7.7%2Bdfsg

=== debian/changelog ===
ppft (1.7.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 31 Aug 2025 15:53:46 +0100
