## ppft 1.7.7+dfsg

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                help2man,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-dill (>= 0.3.9),
+               python3-dill (>= 0.4.0),
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-notfound-page <!nodoc>,
