=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg(\.?\d+)?$//,uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,searchmode=plain" \
 https://api.github.com/repos/uqfoundation/ppft/tags?per_page=100 \
 https://api.github.com/repos/uqfoundation/ppft/tarball/refs/tags/@ANY_VERSION@
